import { createContext } from "react"

export const TestContext = createContext("Test123")

interface LoginCTX {
    loginModalOpen: boolean;
    currentUser?: string;
    userToken?: string;
    setOpen?: (open: boolean) => void;
    setCurrentUser?: (username: string) => void;
    setUserToken?: (token: string) => void;
}

const loginContextData = { 
    loginModalOpen: false,
    currentUser: undefined,
    userToken: undefined,
    setOpen: undefined, 
    setCurrentUser: undefined,
    setUserToken: undefined,
};

export const LoginContext = createContext<LoginCTX>(loginContextData);
